@font-face {
    font-family: 'General Sans';
    src: url('/wp-content/themes/uncode-child/font/GeneralSans-Semibold.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('/wp-content/themes/uncode-child/font/GeneralSans-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


.icon-box-left .icon-box-icon{
    width:auto;
}

.uncont ul:not(.navigation_projet)li a{
font-weight:bold;
text-decoration:underline;
transition:0.3s;
}

.uncont ul:not(.navigation_projet)li a:hover{
font-weight:bold;
text-decoration:none;
}

.uncode_text_column .uncont a{
font-weight:bold;
text-decoration:underline;
transition:0.3s;
}

.uncode_text_column .uncont a:hover{
font-weight:bold;
text-decoration:none;
}
.icon-box {
display: flex!important;
    align-items: center;
}

.icon-box .icon-box-content{
    width:100%;
}

.title_stroke .h2 span{
    background: #003865;
    -webkit-text-stroke: 5px transparent;
    color: #002329;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #ffffff;
    position: relative;
    font-weight: bold;
    transition: 0.5s;
    text-transform: uppercase;
    display: block;
    font-size: 49px;
    padding: 0;
    letter-spacing: 4px;
    margin-left: -6px;
    padding-right: 3px;
    padding-left: 3px;
    padding-top: 0;
    line-height: 1.3;

}

.icon-box .icon-box-content{
    width:100%;
}

.title_stroke .h3 span{
    background: #003865;
    -webkit-text-stroke: 5px transparent;
    color: #002329;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #ffffff;
    position: relative;
    font-weight: bold;
    transition: 0.5s;
    text-transform: uppercase;
    display: block;
    font-size: 35px;
    padding: 0;
    letter-spacing: 4px;
    margin-left: -6px;
    padding-right: 3px;
    padding-left: 3px;
    padding-top: 0;
    line-height: 1.3;

}


.liste-navigation{
    position:fixed !important;
    text-transform: uppercase;
    font-size: 20px;
top: 35vh;
    right: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
    transition: width .3s;
    padding-left: 0 !important;
    z-index: 9999;
    animation: opacity 2s ease-in-out;
width: 82px;
    overflow: visible;

}

 @keyframes opacity {
     0% {
         opacity:0;
        right:-100px;
    }
     100% {
         opacity:1;
        right:0;
    }
}
.navigation_projet li {
 list-style-type:none;
    
}


.navigation_projet li a{
    font-size:14px;
    text-transform:uppercase;
     padding:10px 15px;
     display:block;
     color:#003865!important;

}

.navigation_projet{
    padding:0!important;
}

.navigation_projet li a:hover{
color:#003865!important;
       background-color:#c4f2d3;

}
.navigation_projet li:hover a.active{
       background-color:#c4f2d3;
       color:#003865!important;
          border-top-left-radius:10px;
       border-bottom-left-radius:10px;
}

.navigation_projet li a.active{
       background-color:#c4f2d3;
       color:#003865;
}
.navigation_projet li a i{
    font-size:20px!important;
    color:#003865;
}

.navigation_projet li a {
    width: 241px;
    transition: 0.5s;
    margin-top: 0;
    background-color: #8dc8e8;
transform: translateX(0);
color:#003865;
    opacity: 1;
        box-shadow: 0px 20px 60px -30px rgba(0, 0, 0, 0.45);
    margin-bottom: 6px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    display: flex;
    align-items: center;
}
.navigation_projet li:hover a{
     transform: translateX(-150px);
        opacity:1;
       background-color:#c4f2d3;
       color:#003865!important;
     border-top-left-radius:10px;
       border-bottom-left-radius:10px;
}

@media only screen and (min-width: 960px){
/*----------- MENU PRINCIPAL --------------*/
/*----------- Style dark --------------*/

.style-dark-override:not(.is_stuck) .nav > .menu-smart > li > a{
      color: #ffffff !important;
}
.style-dark-override:not(.is_stuck) .nav > .menu-smart > li > a:hover{
      color: #ffffff !important;
}
.menu-dark .menu-smart a:hover{
    color: #ffffff!important;
}
.style-dark-override:not(.is_stuck) .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a{
   color: #ffffff!important;
}

.style-dark-override:not(.is_stuck) .nav > .menu-smart > li.active > a{
    color: #ffffff!important;
}


.style-dark-override .nav > .menu-smart > li> a:hover:before {
    content:"";
    transform: translate(0);
}

.style-dark-override .menu-item a{
position:relative;
    overflow: hidden;
        transition: opacity .5s ease;
}
.style-dark-override.is_stuck .menu-item a:before{
    content:"";
    position: absolute;
    bottom:3vh;
    left: 0;
    right: 0;
    background-color: #003865!important;
    height: 1px;
    backface-visibility: hidden;
    transition: transform .5s cubic-bezier(0, .405, 0, 1.285);
    transform: translate(calc(-100% - 2rem));
}

.style-dark-override:not(.is_stuck) .menu-item a:before{
    content:"";
    position: absolute;
    bottom:3vh;
    left: 0;
    right: 0;
    background-color: #ffffff!important;
    height: 1px;
    backface-visibility: hidden;
    transition: transform .5s cubic-bezier(0, .405, 0, 1.285);
    transform: translate(calc(-100% - 2rem));
}
body:not(.menu-force-opacity):not(.navbar-hover) .style-dark-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover{
    color:#ffffff!important;
}
body:not(.menu-force-opacity):not(.navbar-hover) .style-dark-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a{
        color:#ffffff!important;
}
body:not(.menu-force-opacity):not(.navbar-hover) .style-dark-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a{
     color:#ffffff!important;
}
/*----------- Style-light--------------*/
.style-light-override .nav > .menu-smart > li > a{
   color: #003865!important;
}
.style-light-override .nav > .menu-smart > li > a:hover{
   color: #003865!important;
}
.menu-light .menu-smart a:hover{
    color: #003865!important;
}
.style-light-override .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a{
   color: #003865!important;
}
body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li > a:hover{
         color:#003865!important;
}
 body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a{
     color:#003865!important;
 }
 body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a:before{
    content:"";
    position: absolute;
    bottom:40px;
    left: 0;
    right: 0;
    background-color: #003865;
    height: 1px;
    backface-visibility: hidden;
    transition: transform .5s cubic-bezier(0, .405, 0, 1.285);
    transform: none;
 }
.style-light-override .nav > .menu-smart > li.active > a{
    color: #003865!important;
}

.style-light-override .nav > .menu-smart > li > a:hover:before {
    content:"";
    transform: translate(0);
}

.style-light-override .menu-item a{
position:relative;
    overflow: hidden;
        transition: opacity .5s ease;
}

.style-light-override.nav > .menu-smart > li > a:before{
    content:"";
    position: absolute;
    bottom:40px;
    left: 0;
    right: 0;
    background-color: #003865;
    height: 1px;
    backface-visibility: hidden;
    transition: transform .5s cubic-bezier(0, .405, 0, 1.285);
    transform: translate(calc(-100% - 2rem));
}

.menu-primary-inner .menu-item a:before{
    content:"";
    position: absolute;
    bottom:40px;
    left: 0;
    right: 0;
    background-color: #003865;
    height: 1px;
    backface-visibility: hidden;
    transition: transform .5s cubic-bezier(0, .405, 0, 1.285);
    transform: translate(calc(-100% - 2rem));
}

}
.menu-btn-container{
background-color:#ffffff;
    transition:0.3s;
}



.menu-btn-container:hover{
opacity:0.75;
background-color:#ffffff;
    transition:0.3s;
}

.menu-btn-container:before{
    content: "";
    width: 30px;
    height: 30px;

    background-color: rgba(141, 200, 232,0.25);
    border-radius: 50em;
    display: block;
    position: absolute;
    right: 22px;
    top: 15px;
    transition:0.3s;
}
li.menu-item-button > a .menu-item > span{
    color:#003865!important;
}
.menu-btn-container:hover:before{
    content: "";
    width: 30px;
    height: 30px;
    background-color: rgba(141, 200, 232,1);
    border-radius: 50em;
    display: block;
    position: absolute;
    right: 22px;
    top: 15px;
}

.menu-btn-container:after{
    content: "\e87a";
    font-family: 'uncodeicon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    position: absolute;
    right: 29px;
    font-size: 15px;


}

.style-dark-override .menu-btn-container:after{
    content: "\e87a";
    font-family: 'uncodeicon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    position: absolute;
    right: 29px;
    font-size: 15px;
    color:#003865!important;
}

/*----------- TOP MENU --------------*/
.menu-mini .menu-item a:hover:before {
    content:"";
    transform: translate(0);
}

.menu-mini .menu-item a{
position:relative;
    overflow: hidden;
    text-transform:uppercase;
        transition: opacity .5s ease;
}

.menu-mini .menu-item a:before{
    content:"";
    position: absolute;
    bottom:1vh;
    left: 0;
    right: 0;
    background-color: #003865;
    height: 1px;
    backface-visibility: hidden;
    transition: transform .5s cubic-bezier(0, .405, 0, 1.285);
    transform: translate(calc(-100% - 2rem));
}

.menu-mini i.fa-angle-right{
    display:none!important;
}


/*-------- BOUTONS ----------*/

.btn-icon-right .fa{
    color:#003865!important;
    transition:0.3s;
}
.btn{
    transition:0.3s;
}


.btn-footer{
border:1px solid #ffffff!important;
background-color:#ffffff!important;
color:#003865!important;
}


.btn-footer:hover{
border:1px solid #003865!important;
background-color:#ffffff!important;
color:#003865!important;

}


/*----- icones socials -------*/

.uncode-vc-social .social-icon i{
width: 36px;
  height: 36px;
  background-color: #ffffff;
  z-index: 1;
  top: 0;
  border-radius: 50em;
  display: flex;
  align-items: center;
  justify-content: center;
      border: 1px solid #ffffff;
  transition:0.5s;
}
.uncode-vc-social .social-icon{
transition:0.5s;
}

.uncode-vc-social .social-icon:hover i{
    border: 1px solid #003865;
    color:#003865!important;
    opacity: .75;
}
.uncode-vc-social .social-icon:hover i:before{
font-size:17px;
position:absolute;
color:#003865;

}
.uncode-vc-social .social-icon i:before{
font-size:17px;
position:absolute;


}




/*----- BTN icone right -------*/




.btn-icon-right i:before{
width: 30px;
  height: 30px;
    background-color: #b7d7ea;
  z-index: 1;
  top: -5px;
  border-radius: 50em;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  right: -32px;
}

.btn-icon-right{
transition:0.5s;
  padding: 19px 47px 19px 24px !important;
}

.btn-icon-right:hover i{

    color:#003865!important;
}

.btn-icon-right:hover i:before{
position:absolute;
color:#003865;
     background-color: #8dc8e8;
}


.btn-icon-right i:before{
  position:absolute;  
}

/*----------Dégradé ---------*/
.degrade-bleu-vert:after{
content: "";
  background-image: url('/wp-content/uploads/2024/04/footergradient.png');
  display: block;
  width: 100%;
  height: 100%;
  bottom: 0;
  position: absolute;
z-index: 0;
  background-size: cover;
  background-position: bottom;



}
/*----------Texture---------*/
.texture-logo:before{
content: "";
  background-image: url('/wp-content/uploads/2024/04/symbole-eolien-innergex.svg');
  display: block;
  width: 100%;
  height: 100%;
  bottom: 0;
  position: absolute;
  z-index: 1;
  background-size: contain;
  background-position: bottom;
  opacity: 0.1;
  background-repeat: no-repeat;


}

.owl-prev i, .owl-next i{
        top: 14px;
}

.owl-prev .owl-nav-container, .owl-next .owl-nav-container {
    top: -9vh;
        height: 50px;
    width: 50px;
}

.owl-prev{
    margin-left:0!important;
}

.owl-nav-container .btn-default{
    background-color:rgba(255,255,255,0.5)!important;
}

.owl-next{
    margin-right:0!important;
}

.grille-projets .t-entry-text-tc{

    min-height: 191px;

    
}

@media only screen and (max-width: 1400px) and (min-width: 960px){
.menu-item a {
   font-size:1.5vw!important;
  }
.menu-btn-container span, .menu-smart .btn{
  font-size:1.5vw!important;
}
body.hormenu-position-left:not(.hmenu-center-split):not(.hmenu-center-double):not(.menu-overlay):not(.hmenu-center) .menu-container:not(.menu-borders) .navbar-cta > ul{
    padding-left:1vw!important;
}
}

@media only screen and (max-width: 960px){
    .menu-btn-container:before,.menu-btn-container:hover:before{
    right: 45px;
    top: 26px;
}
.menu-btn-container:after, .menu-btn-container:hover:after{
    right: 50px;
    top: 33px;
}
}